RubyGems Navigation menu

sensu-plugins-aws-boutetnico 1.4.0

This plugin provides native AWS instrumentation for monitoring and metrics collection, including: health and metrics for various AWS services, such as EC2, RDS, ELB, and more, as well as handlers for EC2, SES, and SNS.

Versions:

  1. 1.4.0 - August 27, 2020 (70 KB)
  2. 1.3.4 - May 05, 2020 (70 KB)
  3. 1.2.0 - March 25, 2020 (69.5 KB)
  4. 1.1.1 - March 24, 2020 (69.5 KB)
  5. 1.0.6 - March 24, 2020 (68.5 KB)
Show all versions (17 total)

Runtime Dependencies (8):

  • aws-sdk ~> 3.0
  • erubis = 2.7.0
  • fog = 1.32.0
  • fog-core = 1.43.0
  • nokogiri >= 1.10.4, < 2.0
  • rest-client = 1.8.0
  • right_aws = 3.1.0
  • sensu-plugin ~> 4.0
  • Development Dependencies (8):

  • bundler ~> 2.1
  • github-markup ~> 3.0
  • pry ~> 0.10
  • rake ~> 12.3
  • redcarpet ~> 3.2
  • rspec ~> 3.4
  • rubocop ~> 0.51.0
  • yard ~> 0.9.11
  • Owners:

    Pushed by:

    Authors:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    ce1963a17189642b282efe6d90d6d1a81f063a1d02090f37f270bfdb22f7d085

    Total downloads 1,998

    For this version 179

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: